uuid: a2d6c8c4-3edf-458a-96f4-0a8fcc5b6b9a
langcode: en
status: true
dependencies: {  }
id: leadership_element
label: 'Leadership Element'
icon_uuid: null
description: 'Single leadership member'
behavior_plugins: {  }
